@import url(http://fonts.googleapis.com/css?family=Roboto);
@import url(http://fonts.googleapis.com/css?family=Salsa);

/* ------------------------- DRUPAL 7 FRAMEWORK ------------------------- */
body#body {
/*	background: #212121;*/
	background: #062134;
	color: #555;/*#a9a9a9;*/
	font: 12px/18px Roboto, sans-serif;
	position:relative;
	min-width:300px;
	-webkit-text-size-adjust: none;
}

p {margin-bottom:21px;}

a {
	color:#FF0000;
	outline:none;
	text-decoration:none;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
	transition: all 300ms ease;
}
	a:hover {
		text-decoration: underline;
		color: #424242;
	}

strong {
	font-weight:bold;
}	
.fl-l {float:left;}
.fl-r {float:right;}
.extra {overflow:hidden;}

/* Selection colours (easy to forget) */
::selection 	 	{background: rgb(194,120,120);}
::-moz-selection 	{background: rgb(194,120,120);}
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: rgb(194,120,120);}

/* ------------------------- HEADER ------------------------- */

.footer-bg {
	background: #212121;
}

#page-wrapper {
	background: url(../images/centralhelibkround.jpg) no-repeat center center fixed !important;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
/*
#page {
	background: url(../images/centralhelibkround.jpg) 0 0 repeat-x;
}*/
#header {
	position: relative;
	padding-top: 45px;
}
.section-1 {
	padding-bottom: 49px;
}
.section-2 {}
.section-1 .col1 {float:none; text-align:center; margin-bottom: -75px; padding-bottom: 0px;}
.section-1 .col2 {
	float:right; 
	padding-bottom: 20px; 
	padding-top: 7px;
	position: relative;
	bottom: -64px;
	width: 100%;
}

#header #logo {
	margin-left: 6px;
}
#header #site-name {
  font-family: Roboto, sans-serif;
  font-size:30px;
  font-weight:bold;
  line-height:normal;
  margin:0;
}
	#header #site-name a {text-decoration:none}

/* ------------------------- MAIN MENU ------------------------- */
.select-menu {display:none !important;}

#superfish-1 {
	margin-bottom: 0px;
	background:#000; /*none;*/
	float:left;
	position:relative;
	width:auto;
	border: 1px solid #000;
/*	background: #212121;*/ /* Old browsers */
}
	#superfish-1 li {
		background:none;
		border:0;
		overflow:inherit;
		padding:0;
		text-align:center;
		border-left: 1px solid #545454;
	}
	#superfish-1 > li:first-child {
		border-left: none;
	}
	#superfish-1 > li:first-child a {
		width: 136px;
		/* width: 152px;*/

	}
		#superfish-1 a {
			border:0;
			color:#ffffff;
			/*font-size:15px;*/
                        font-size: 12.4px;
			width: 119.2px;
			padding: 20px 0;
                        letter-spacing:0px;
			text-decoration:none;
			font-family: 'Salsa', cursive;
			text-transform: uppercase;
			/*border-right:1px solid #000;*/
			border: none;
		}
			#superfish-1 > li > a:hover, #superfish-1 > li > a.active, #superfish-1 > li.sfHover > a {
				background: #FF0000; /* Old browsers */
			}

	#superfish-1 ul {
		background: #000000;
		border:none;
		display:none;
		padding:15px 0;
		top:54px;
		width:120px !important;
	}
	.sf-navbar > li > ul { margin-top:3px;}
	
		#superfish-1 ul li {
			background:none;
			border-bottom:0;
			height:auto;
			padding:5px 0;
			border: none;
			margin: 0 16px;
			width: 90px !important;
			border-top: 1px solid #5d5d5d;
		}
		#superfish-1 ul li:first-child {
			border: none;
		}
			#superfish-1 ul li a:visited, #superfish-1 ul li a {
				border:0;
				color:#fff;
				font-size:10px;
                                letter-spacing:0px;
				font-weight:normal;
				padding:7px 0px !important;
				text-align:left;
				font-family: Roboto, sans-serif;
				text-transform: uppercase;
			}
				#superfish-1 ul li a:hover, #superfish-1 ul li a.active { color: #FF0000;}

			#superfish-1 ul li ul{
				left:138px !important;
				padding:10px 0 !important;
				top:0 !important;
			}
				#superfish-1 ul li ul li {
					background:none;
					margin-bottom:1px;
				}

				
				
/* ------------------------- SLIDER ------------------------- */
.flexslider {
	border:none;
	background:transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	/*border: 5px solid #e4e4e4;*/
}
#block-views-slider-block .flex-nav-container {
	margin:0;
	padding:0;
	background: #fff;
	overflow: hidden;
}
#block-views-slider-block .flex-control-nav {
	bottom: auto;
	top: 497px;
	text-align: center;/*left;
	left: 29px;*/
}
.flex-control-nav li {
	margin:0;
	margin-left: 2px;
}

div.contextual-links-wrapper a {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
	
.flex-control-nav li a {
	width:12px;
	height:12px;
	background: url('../images/bg_control_nav.png') 100% 0 no-repeat;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
	.flex-control-nav li a.active, .flex-control-nav li a:hover {
		background-position:0 0;
	}
	
.flex-direction-nav li .prev {
	left:0;
}
.flex-direction-nav li .next {
	right:0;
}

.slider-caption {
	background: url(../images/slider-caption.png);
	width: 312px;
	position: absolute;
	left: 24px;
	top: 398px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 13px;
	padding-bottom: 13px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #a6a6a6;
	line-height: 18px;
	border-bottom: 7px solid #FF0000;
}

	.slider-slogan {
		font-family: 'Salsa', cursive;
		font-weight: 700;
		text-transform: uppercase;
		color: #fff;
		font-size: 30px;
		letter-spacing: -1px;
		line-height: 36px;
		margin-bottom: 4px;
	}
	
	

/* ------------------------- MAIN ------------------------- */
.views-field-title {
	margin-bottom: 0px;
	text-transform: uppercase;
	font-family: 'Salsa', cursive;
	font-family: 400px;
	color: #5a5a5a;
	font-size: 16px;
	line-height: 18px;
	padding-right: 5px;
	margin-bottom: 10px;
}
	.views-field-title a {
		color: #5a5a5a;
font-weight: 700;
	}
		.views-field-title a:hover {
			text-decoration: none;
			color: #FF0000;
		}
.views-field-body {
	margin-bottom: 18px;
}
.flexslider img {
	width: 100%;
	height: auto;
}
#main-wrapper img {
	height:auto;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
}

#main-wrapper {
	background:rgba(255,255,255,0.83);
	padding: 24px 10px 25px 10px;
	border: 1px solid black;
}

body.front #main-wrapper {
  background:rgb(255,255,255,0.8);
} 
#main .feed-icon img, #main th.active img {width:auto; border: none;}


.views-field-field-service-image {
	margin-bottom: 9px;
}

#block-views-featured-content-block .views-field-body {
	line-height: 20px;
}

#block-views-featured-content-block .views-field-title {
	margin-bottom: 14px;
}

.article_img {
	width: 458px;
	position: relative;
	float: left;
	margin-right: 22px;
	overflow: hidden;
	margin-bottom: 4px;
}
	.article_img .title {
		position: absolute;
		left: 0;
		bottom: 5px;
		display: block;
		background: url(../images/opacity_bg.png);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 21px 30px 20px 24px;
		margin-left: 5px;
		font-family: Roboto, sans-serif;
		font-weight: 700;
		text-transform: uppercase;
		font-size: 20px;
		line-height: 20px;
		letter-spacing: -1px;
		width: 97.6%;
	}
		.article_img .title a {
			color: #fbfbfb;
		}
			.article_img .title a:hover {
				text-decoration: none;
				color: #ddd;
			}

.views-field-body-1,
#block-views-about-projects-block .views-field-title {
	text-transform: uppercase;
	color: #404040;
	font-weight: bold;
	font-size: 10px;
	padding-top: 17px;
	margin-bottom: 21px;
}
	#block-views-about-projects-block .views-field-title {
		padding-top: 0;
		font-size: 10px;
		line-height: 21px; font-family: Roboto, sans-serif;
	}
#block-views-latest-topic-block .views-field-body {
	margin-bottom: 35px;
}
	#block-views-latest-topic-block h2 {
		margin-bottom: 22px;
	}

#block-views-top-news-block .views-field-field-blog-image {
	width: 96px;
	float: left;
	margin-right: 12px;
}
#block-views-top-news-block h2 {
	margin-bottom: 24px;
}

#block-views-top-news-block .views-row {
	overflow: hidden;
	margin-bottom: 13px;
}
	#block-views-top-news-block .views-row.views-row-last {
		margin-bottom: 11px;
	}

.news_date {
	margin-bottom: 15px;
	padding: 6px 10px;
	font-size: 14px;
	color: #fff;
	display: inline-block;
	background: #FF0000; /* Old browsers */
}
	.news_date:hover {
		color: #fff;
		text-decoration: none;
		background: #212121; /* Old browsers */
	}

#block-views-top-stories-block .views-row {
	width: 260px;
	float: left;
	margin-left: 20px;
}
	#block-views-top-stories-block .views-row.views-row-odd {
		margin-left: 0;
	}

#block-views-top-stories-block .view-header {
	margin-bottom: 32px;
}
#block-views-top-stories-block .views-field-field-portfolio-image {
	margin-bottom: 18px;
}




.views-field-field-about-photo {
	/*float: left;
	margin-right: 20px;
	width: 240px;*/
	margin-bottom: 20px;
	border: 1px solid;
}

#main-wrapper .img_indent {
	float: left;
	margin-right: 20px;
	width: 230px;
        height:310px;
        overflow:hidden;
}

section.block ul.indent_booom_1, .indent_booom_1 {
	margin-bottom: 20px;
}

.views-field-title-2 {
	text-transform: uppercase;
	color: #404040;
	font-weight: bold;
	font-size: 10px;
	line-height: 21px;
	font-family: Roboto, sans-serif;
}

.views-field-field-reviews-photo {
	width: 230px;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
#block-views-car-reviews-block .views-row {
	margin-bottom: 40px;
}
	#block-views-car-reviews-block .views-row.views-row-last {
		margin-bottom: 0;
	}

#block-views-car-reviews-block .views-field-title {
	font-size: 18px;
	line-height: 21px;
	font-weight: 700;
}


.two-sidebars #block-views-top-stories-block .views-row {
	float: none;
	margin-left: 0;
	padding-top: 30px;
}
	.two-sidebars #block-views-top-stories-block .views-row.views-row-first {
		padding-top: 0;
	}


/* ------------------------- DEFAULT BLOCK STYLE ------------------------- */
.region-content-top {
	padding:0;
}
	.region-content-top h2 {
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 22px;
	}
	.region-content-top .view-content:after,
	.region-content-top-2 .view-content:after,
	#block-views-top-stories-block .view-content:after,
	#main header:after,
	.views-row:after {
		content: '';
		width: 100%;
		clear: both;
		display: block;
	}

.region-content {
	padding:0;
}

.region-content-bottom {
	padding:0;
}
	.region-content-bottom h2 {
		margin-left: 10px;
		margin-right: 10px;
	}
	.region-content-bottom .view-content:after {
		content: '';
		width: 100%;
		clear: both;
		display: block;
	}



.item-list {
	margin-bottom: 0px;
}
ul li.collapsed {
	list-style: none;
}
ul.menu li {
	margin-left: 0;
}
section.block { 
	margin-bottom:23px;
	padding-bottom:22px;
}
#main .sidebar section.block { 
	margin-bottom:0px;
	padding-bottom:0px;
}
#main section.block {
	padding-top: 20px;
	margin-top: 20px;
	margin-bottom: 0;
	padding-bottom: 0;
}
	#main div.block {
		padding-top: 20px;
		margin-top: 20px;
	}

#main section.block:first-child,
#main #block-system-main + section.block,
#main div.block:first-child {
	margin: 0;
	padding: 0;
}
	section.block ul, section.block .item-list ul li { margin:0;}
	ul li.leaf { 
		list-style-image:none;
		list-style-type:none;
		margin:0;
		padding:0;
	}
		section.block .content li, #main-wrapper .content li { 
			background:url(../images/a1.png) no-repeat 0 6px;
			padding:0 0 10px 14px;
			overflow:hidden;
			line-height:20px;
			font-size: 10px;
			text-transform: uppercase;
		}
			section.block .content li a, #main-wrapper .content li a { 
				color:#FF0000;
				line-height:20px;
				text-decoration:none;
			}
			section.block .content li a:hover, #main-wrapper .content li a:hover {text-decoration: underline; color: #212121;}
			
/* ------------------------- CONTENT REGION ------------------------- */
/*Node heading*/
.front #page-title {display:none;}

#content h1.title, h2, h3 {
	font-size:26px;
	line-height:25px;
	margin-bottom:18px;
	text-transform:uppercase;
	font-family: 'Salsa', cursive;
	color: #424242;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0px;
	position: relative;
}
#content h1.title, h2 {
	overflow: hidden;
}
#content h1.title:after, h2:after {
	display: inline-block;
	width:100%;
	height: 1px;
	background: #d9d9d9;
	content: '';
	margin-left: 10px;
	position: absolute;
	bottom: 6px;
}

h3 {
	font-size: 20px;
}
.node h2 {
	color: #424242;
	font-size: 18px;
	line-height: 21px;
	letter-spacing: 0;
	margin-bottom: 5px;
	font-family: 'Salsa', cursive;
}
	.node h2 a {
		color: #424242;
		text-decoration: none;
	}
		.node h2 a:hover {
			text-decoration: none;
			color: #FF0000;
		}

article.node { /*padding-bottom:25px; margin-bottom:25px;*/}

/*Author & date information*/
p.submitted {
	font-size:12px;
	margin:5px 0 15px;
	float: left;
display: none;
}
	.submitted, p.submitted span {
		color:#999999;
	}
	.submitted a {
		color:#424242;
		text-decoration:none;
		text-transform: uppercase;
		font-weight: bold;
	}
		.submitted a:hover {text-decoration: none; color: #FF0000;}

article.node footer {
	padding-top:10px;
}

article footer ul.links.inline {
	display:block;
}
article footer ul li {
	padding:0;
	margin:0 15px 0 0;
	padding: 0 !important;
}
	article footer ul li.first {margin-left:0;}

.node-teaser .comment-add {
	display: none;
}

.comment_count {
	color: #999;
}
	.comment_count:hover {
		color: #FF0000;
	}

.comment-icon {
	padding-left: 27px;
	padding-top: 7px;
	background: url(../images/comment-icon.png) 0 0 no-repeat;
	float: right;
	margin: 0 0 15px;
}

/*Node Tags*/
article.node footer .field-name-field-tags { padding-bottom:10px;}
	article.node footer .field-name-field-tags .field-label{
		color:#000;
		float: left;
		font-size: 12px;
		padding-right: 10px;
		font-family:Roboto, sans-serif;
		line-height: 21px;
		letter-spacing: 0;
		text-transform: capitalize;
	}
	article.node footer .field-name-field-tags .field-items {
		overflow:hidden;
		padding-bottom:15px;
		width:100%;
	}
	article.node footer .field-name-field-tags ul li {
		float:left;
		padding:0 4px;
		margin-right: 10px;
	}
		article.node footer .field-name-field-tags ul li a {
			background: none;
			font-size: 12px;
			color: #FF0000;
			text-decoration: underline;
			padding: 0;
			text-transform: capitalize;
			font-family: Roboto, sans-serif;
		}
			article.node footer .field-name-field-tags ul li a:hover {
				text-decoration: none;
			}
			
			
.node-maps header {
	display:none;
}

.pane-contact.grid-6 {
	margin-left:0;
}
.contact-information.grid-6 {
	margin-right:0;
}

.panels-flexible-region-1-contacts_region {
	width:auto;
}

.user-picture img {
	border: none !important;
}



/* ------------------------- BUTTONS STYLES ------------------------- */
.form-submit {
	border: none;
	position: relative;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	font-family: Roboto, sans-serif;
	font-size: 16px;
	display: inline-block;
	padding: 8px 17px;
	background: #FF0000; /* Old browsers */
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
	transition: all 300ms ease;

}
	.form-submit:hover {
		text-decoration: none;
		background: #212121; /* Old browsers */
	}
	
.button a, .more-link a, ul.links li a, .view-portfolio .views-field-view-node a, #block-poll-recent ul.links li a {
	position: relative;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 21px;
	display: inline-block;
	padding: 7px 17px;
	background: #FF0000; /* Old browsers */
}
	.button a:hover, .more-link a:hover, ul.links li a:hover, .view-portfolio .views-field-view-node a:hover, #block-poll-recent ul.links li a:hover {
		text-decoration: none;
		background: #212121; /* Old browsers */
	}

.button-2 a {
	color: #FF0000;
	background: url(../images/button-2.png) 0 0 no-repeat;
	padding-left: 32px;
	display: inline-block;
	line-height: 23px;
}
	.button-2 a:hover {
		text-decoration: underline;
		color: #212121;
	}

/* ------------------------- SCROLL TO TOP ------------------------- */
#back-top {
	bottom: 205px;
}	
#back-top a {
	width:42px;
	height:42px;
	background: url('../images/top.png') 0 0 no-repeat;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
	#back-top a:hover {background-position:0 100%;}

#back-top a span {display:none !important;}
	
/* ------------------------- FOOTER ------------------------- */
#footer {
	clear: both;
	padding:40px 0 40px 0px;
	position: relative;
}

#block-block-5 {
	float:left;
	color: #c2c2c2;
	text-transform: uppercase;
	width: 345px;
	padding-top: 7px;
	font-size: 11px;
}
	 #block-block-5 a {
	 	color: #c2c2c2;
	 }
	 	#block-block-5 a:hover {
	 		color: #fff;
	 	}

#block-superfish-2 {
	float: right;
	width: auto;/*300px;*/
	padding-top: 12px;
}
#superfish-2 ul {
	display: none !important;
}
#block-superfish-2 li {
	text-transform: uppercase;
	font-size: 11px;
	margin-left: 9px;
}
	#block-superfish-2 li:first-child {
		margin-left: 0;
	}

#block-superfish-2 li a {
	color: #c2c2c2;
	font-family: Roboto, sans-serif;
}
#block-superfish-2 li a:hover, #block-superfish-2 li a.active {
	text-decoration: none;
	color: #fff;
}










/* ------------------------- SOCIAL-ICONS BLOCK ------------------------- */
#block-follow-site {
	float: left;
	width: auto;
	margin-right: 105px;
	padding-top:12px;
}

.follow-link-wrapper {
	float:left;
	margin-left: 5px;
}
	a.follow-link {
		width:30px;
		height:30px;
		text-indent:-9999px;
		display: block;
		opacity:1;
		padding:0;
		 -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease; 
	}
	.follow-link-wrapper:first-child {
		margin-left: 0;
	}
		a.follow-link:hover {
			opacity:0.7;
			filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
		}

.foot-year {
	color: #fff;
}

.social-share {margin-bottom:20px;}



a.follow-link-facebook {
  background-image: url(../images/icon-facebook.png);
}

a.follow-link-googleplus {
  background-image: url(../images/icon-googleplus.png);
}
a.follow-link-twitter {
  background-image: url(../images/icon-twitter.png);
}
a.follow-link-linkedin {
  background-image: url(../images/icon-linkedin.png);
}


		
/* ------------------------- PAGINATOR ------------------------- */
.content ul.pager {text-align:left;}
.content ul.pager li {
	margin:0px 1px;
	overflow:hidden;
	padding: 0;
	text-transform: uppercase;
	font-size: 17px;
	font-family: Roboto, sans-serif;
	font-weight: 700;
	padding:5px 5px;
}

.content ul.pager li.pager-current { 
	color:#FF0000;
	position:relative;
	zoom:1;
}
	.content ul.pager li a { 
		background:none;
		color:#999999; 
		position:relative;
		text-decoration:none; 
		zoom:1;
		border-radius:2px;
	}
		.content ul.pager li a:hover {
			color:#FF0000;
		}

/* ------------------------- PORTFOLIO ------------------------- */
.page-gallery .grid-3 .views-row.views-row-1,
.page-gallery .grid-3 .views-row.views-row-5,
.page-gallery .grid-3 .views-row.views-row-9,
.page-gallery .grid-3 .views-row.views-row-13,
.page-gallery .grid-3 .views-row.views-row-17,
.page-gallery .grid-3 .views-row.views-row-21,
.page-gallery .grid-3 .views-row.views-row-25,
.page-gallery .grid-3 .views-row.views-row-29,
.page-gallery .grid-3 .views-row.views-row-33,
.page-gallery .grid-3 .views-row.views-row-37 {
	margin-left:0;
}

.page-gallery .grid-3 .views-row.views-row-4,
.page-gallery .grid-3 .views-row.views-row-8,
.page-gallery .grid-3 .views-row.views-row-12,
.page-gallery .grid-3 .views-row.views-row-16,
.page-gallery .grid-3 .views-row.views-row-20,
.page-gallery .grid-3 .views-row.views-row-24,
.page-gallery .grid-3 .views-row.views-row-28,
.page-gallery .grid-3 .views-row.views-row-32,
.page-gallery .grid-3 .views-row.views-row-36,
.page-gallery .grid-3 .views-row.views-row-40 {
	margin-right:0;
}


.page-gallery-3-cols .container_12 .grid-3 .views-row {
	width:300px;
}

.page-gallery-3-cols .grid-3 .views-row.views-row-1,
.page-gallery-3-cols .grid-3 .views-row.views-row-4,
.page-gallery-3-cols .grid-3 .views-row.views-row-7,
.page-gallery-3-cols .grid-3 .views-row.views-row-10,
.page-gallery-3-cols .grid-3 .views-row.views-row-13,
.page-gallery-3-cols .grid-3 .views-row.views-row-16,
.page-gallery-3-cols .grid-3 .views-row.views-row-19,
.page-gallery-3-cols .grid-3 .views-row.views-row-22,
.page-gallery-3-cols .grid-3 .views-row.views-row-25,
.page-gallery-3-cols .grid-3 .views-row.views-row-28 {
	margin-left:0;
}

.page-gallery-3-cols .grid-3 .views-row.views-row-3,
.page-gallery-3-cols .grid-3 .views-row.views-row-6,
.page-gallery-3-cols .grid-3 .views-row.views-row-9,
.page-gallery-3-cols .grid-3 .views-row.views-row-12,
.page-gallery-3-cols .grid-3 .views-row.views-row-15,
.page-gallery-3-cols .grid-3 .views-row.views-row-18,
.page-gallery-3-cols .grid-3 .views-row.views-row-21,
.page-gallery-3-cols .grid-3 .views-row.views-row-24,
.page-gallery-3-cols .grid-3 .views-row.views-row-27,
.page-gallery-3-cols .grid-3 .views-row.views-row-30 {
	margin-right:0;
}



.page-gallery-2-cols .container_12 .grid-3 .views-row {
	width:460px;
}

.page-gallery-2-cols .container_12 .grid-3 .views-row.views-row-odd {
	margin-left:0;
}
.page-gallery-2-cols .container_12 .grid-3 .views-row.views-row-even {
	margin-right:0;
}

.page-gallery-1-col .container_12 .grid-3 .views-row {
	width:940px;
	margin-left:0;
	margin-right:0;
}


.view-portfolio .views-row .views-field-field-portfolio-image {
	background:url(../images/ajax-loader.gif) center center no-repeat #fff; 
	border:1px solid #000;
	margin-bottom:15px;
}

.view-portfolio .views-row .views-field-field-portfolio-image a, .page-fleet .field-item .container_12 .grid-3 .views-row a {
	display:block; 
	background:url(../images/magnify3.png) center center no-repeat #444;
}

.view-portfolio .views-row .views-field-title {
	margin-bottom:5px;
}
.page-gallery .view-portfolio .views-row,
.page-gallery-3-cols .view-portfolio .views-row,
.page-gallery-2-cols .view-portfolio .views-row {
	margin-bottom:10px;
	min-height: 229px;
}

.page-gallery-1-col .view-portfolio .views-row {
	margin-bottom:30px;
}

.page-gallery-1-col .view-portfolio .views-field-body {margin-bottom: 20px;}


.page-gallery .view-portfolio .views-row .views-field-field-portfolio-image img {height:158px;}
.page-gallery .view-portfolio .views-row .views-field-field-portfolio-image {width:auto; height:157px;}

.page-gallery-3-cols .view-portfolio .views-row .views-field-field-portfolio-image img {height:214px;}
.page-gallery-3-cols .view-portfolio .views-row .views-field-field-portfolio-image {width:auto; height:214px;}

.page-gallery-2-cols .view-portfolio .views-row .views-field-field-portfolio-image img {height:329px;}
.page-gallery-2-cols .view-portfolio .views-row .views-field-field-portfolio-image {width:auto; height:329px;}

.page-gallery-1-col .view-portfolio .views-row .views-field-field-portfolio-image img {height:381px;}
.page-gallery-1-col .view-portfolio .views-row .views-field-field-portfolio-image {width:530px; height:381px; float:left; margin-right:20px;}


/* ------------------------- POLL'S BARS ------------------------- */
.poll .total, .poll .title  {margin-bottom:15px;}
.poll .bar { 
	background: #e8e8e8;
	height:11px;
	margin-bottom:15px;
}
.poll .bar .foreground { 
	height:11px; 
	display:none;
	background: #FF0000;
}
	
.poll .percent { float:right;}
.poll .vote-form { text-align: left; padding-bottom: 15px;}
.poll .vote-form .choices { width: 100%;}

#block-poll-recent ul.links li {
	background: none;
	padding-left: 0;
}

#block-comment-recent .content li a { display:table-cell;}

#block-forum-new .contextual-links-wrapper { display:none;}

#block-system-navigation .content li { margin:0;}



/* ------------------------- BLOCK SEARCH ------------------------- */
div#block-search-form {
	/*padding-top: 16px;*/
}
#block-search-form .form-text, #search-block-form .container-inline .form-text {
	width:175px;
	padding:9px 5px 5px 5px;
	border:none;
	background:none;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	border: 1px solid #ececec;
	background:  url(../images/form-bg.png);
}
#block-search-form .container-inline, #search-block-form .container-inline {
	overflow:hidden;
	display:inline-block;
}
#block-search-form .container-inline .form-item, #search-block-form .container-inline .form-item {float:left; margin:0;}
#block-search-form .container-inline .form-actions, #search-block-form .container-inline .form-actions {float:right;}
	
#block-search-form .form-submit, #search-block-form .form-submit { 
	font-family: Roboto, sans-serif;
	font-weight: normal;
	text-transform: lowercase;
	border:0;
	line-height:normal;
	padding: 9px 14px 7px 14px;
	margin:0;
	margin-left: 2px;
	vertical-align:middle;
	cursor:pointer;
	color: #ffffff;
	font-size: 12px;
	background: #FF0000;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
	transition: all 300ms ease;
}
	#search-block-form #edit-submit:hover, #search-block-form .form-submit:hover, #edit-actions--2 .form-submit:hover {
		background: #212121; /* Old browsers */
	}

	

/* ------------------------- FORUM ------------------------- */
.action-links {
	padding: 0 0 25px 0px;
}
	.action-links a {
		font-size:12px;
		font-weight:bold;
	}
		.action-links a:hover {
			text-decoration:none;
		}

#forum a {
	font-size:12px;
}

#forum table {
	border:1px solid #c8c8c8;
	width:100%;
}

#forum th {
	background:#424242; 
	border:1px solid #535353;
	color:#fff; 
	font-size:14px;
	padding:3px 5px;
}
	#forum th a {
		color:#fff;
	}

#forum td.container { 
	padding:10px;
}

#forum td {
	border:1px solid #c8c8c8;
	padding: 5px;
}

#forum td.topics, #forum td.posts, #forum td.replies{
	text-align:center;
}
#forum td.last-reply span, #forum td.title span {
	color:#535353;
}

.field-name-taxonomy-forums {
	overflow:hidden;
	padding-bottom:10px;
	width:100%;
}
	.field-name-taxonomy-forums .field-label {
		font-size:14px;
		vertical-align:middle;
		margin-bottom: 0;
		line-height:22px;
		float:left;
		margin-right:10px;
		font-family: Roboto, sans-serif;
		letter-spacing:0;
	}

	.field-name-taxonomy-forums .links a {
		background:none;
		box-shadow: none;
		display:inline;
		font-size: 14px;
		padding:0;
		text-transform: none;
	}
		.field-name-taxonomy-forums .links a:hover {
			color:#000;
			background:none;
		}

/* ------------------------- COMMENTS FORM ------------------------- */
.pane-contact.grid-6 {
	margin-left:0;
}
.contact-information.grid-6 {
	margin-right:0;
}

.panels-flexible-region-1-contacts_region {
	width:auto;
}


#edit-actions input {
	margin-right: 10px;
}


#edit-comment-body {margin-bottom:15px;}
.filter-help a {font-size:10px; display:inline-block;}
#comments {
	margin-bottom: 30px;
	clear: both;
}

article.comment header{overflow:hidden; margin-bottom: 0;}
.user-picture { float:left; margin-right:15px;}

section#comments h2.title {
	color:#292a2b;
	font-size:18px;
	margin-bottom:15px;
}

#comment-form label,
#contact-site-form label {
	color:#999999;
	vertical-align:middle;
}
.form-required {
	color: #f00 !important;
}

#comment-form .form-text,
#user-login .form-text,
#contact-site-form input.form-text,
.search-form .form-text {
	width:220px;
}
	
#comment-form .form-textarea {
	height:120px;
	
}
	#contact-site-form textarea#edit-message {  /*Contact form texrarea*/
		margin-right:0;
		width:98%;
	}
	
.resizable-textarea .grippie {
	display:none;
}

.form-type-item {
	overflow:hidden;
	width:100%;
}
	.form-type-item label {
		float:left;
		padding-right:10px;
	}	
	
.form-type-select { margin:0;}

#edit-comment-body-und-0-format-guidelines {
	padding-top:15px;
}
	#edit-comment-body-und-0-format-guidelines ul li{
		font-size:12px;
		overflow:hidden;
		width:100%;
	}

/* ------------------------- COMMENTS OUTPUT ------------------------- */
#comments {
	margin-top: 30px !important;
}
.comment-wrapper {overflow:hidden;}

article.comment .submitted {
	margin:2px 0 10px;
}
	article.comment .submitted a.permalink {
		display:none;
	}

article.comment {
	background:#f4f4f4;
	border:1px solid #e4e4e4;
	margin-bottom:15px;
	padding:15px;
}	
	article.comment h2 {
		color:#292a2b;
		font-size:18px;
		font-weight:normal;
		text-decoration:none;
	}

	article.comment h3 {
		line-height:normal;
		margin:0;
		letter-spacing:0;
		text-shadow:none;
		font-size: 18px;
	}
		article.comment h3 a {
			color:#424242;
			text-decoration:none;
		}
			article.comment h3 a:hover {color:#FF0000;}
	
.node article.comment footer {
	overflow:hidden;
	padding:0;
}

#edit-comment-body-und-0-format { border:1px solid #e4e4e4; background: #f4f4f4;}
	#edit-comment-body-und-0-format .fieldset-wrapper > * {padding-left:0; padding-right:0;}
	#edit-comment-body-und-0-format .fieldset-wrapper {padding:20px 10px;}
	#edit-comment-body-und-0-format .fieldset-wrapper label {display:inline;}

#comment-form-wrapper { margin-top:30px;}
#comment-form-wrapper .title {
	margin-left:0;
	margin-right:0;
}
article.comment span.new { position:absolute; top:0; right:0;}
.comment-preview { background:none;}

.compose-tips li {margin-bottom:10px;}
.compose-tips h3 {margin-bottom:10px;}

.node-full .field-type-image {
	max-width: 350px;
	float: left;
	margin-right: 20px;
}

.comment .field-items {margin-bottom: 20px;}

/* ------------------------- TABLE STYLES ------------------------- */
tr.odd, tr.even {
	background: #fff;
	border-bottom: 1px solid #E0E0E0;
}
	tr.even {
		background: #f8f8f8;
	}

th {background:#424242; color: #fff;}





	
	





/* ------------------------- 404 PAGE NOT FOUND ------------------------- */
.page-page-404 #search-block-form {width:400px;}
.panel-separator {display:none;}

.panel-pane.error-page {margin-bottom:30px;}
	.panel-pane.error-page .pane-content {overflow:hidden;}
		.panel-pane.error-page .pane-content span.err {
			color:#FF0000;
			float:left;
			font-weight:bold;
			font-size:150px;
			line-height:180px;
		}
.panel-pane.error-page .pane-content .extra {
	background:url(../images/v_line.gif) 40px 0 repeat-y;
	padding-left:80px;
	max-width:300px;
}
.panel-pane.error-page .pane-content .err-title {
	color:#424242;
	display:block;
	font-size:70px;
	line-height:84px;
	padding-top:20px;
	text-transform:uppercase;
}
.panel-pane.error-page .pane-content .err-body {
	display:block;
	font-size:20px;
	line-height:24px;
	margin-bottom:15px;
	width:300px;
}
.page-page-404 .pane-search-form {text-align:center;}
	.page-page-404 .pane-search-form .pane-content {display:inline-block; padding-top:40px;}
	.page-page-404 .pane-search-form #search-block-form .form-text {width:230px;}


html.js .collapsible.collapsed.collapsible .fieldset-legend {background-image:url(../images/menu-collapsed.png);}
html.js .collapsible.collapsible .fieldset-legend {background-image:url(../images/menu-expanded.png);}

input[type="text"], input[type="password"], input[type="search"],  input[type="email"], textarea {
	background:#fff;
	border:1px solid #ddd;
	color:#666 !important;
	font-size:12px;
	padding:5px;
}

/* ------------------------- FIRST-TIME PAGE ------------------------- */
#first-time {
	display:none;
}
	#first-time p {
		padding:10px 0;
	}
	
#first-time .item-list ul li{
	background:none;
	display:block;
	float:left;
	margin:0;
}
	#first-time .item-list ul li a {
		color:#0074BD;
		display:block;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
	}
		#first-time .item-list ul li:hover { background:none; }
		#first-time .item-list ul li a:hover { background:none; }
		
/* ------------------------- BREADCRUMB ------------------------- */
#breadcrumb { 
	color:#000;
	margin-top:16px;
	padding:0px 3px 15px;
}
	#breadcrumb a { 
		color:#000;
		font-size:12px;
		text-decoration:none;
		padding:0 3px;
	}
		#breadcrumb a:last-child { padding-right:0;}
		#breadcrumb a:hover { color:#0074BD;}
	
/* ------------------------- ADMIN TAB ------------------------- */
.tabs-wrapper { margin: 1px 0 20px;}
div.tabs { overflow:hidden;}

.tabs ul.primary {
	border:0;
	border-bottom:1px solid #c9c9c9;
	margin:10px 0 10px 0;
	overflow:hidden;
	padding:4px 0;
}
	.tabs ul.primary li {
		margin-bottom:-1px;
	}
		.tabs ul.primary li a { 
			background:#EDEDED;
			border:1px solid #BBB;
			border-bottom:0;
			color:#000;
			font-size:12px;
			font-weight:normal;
			margin:0;
			overflow:hidden;
			padding:3px 15px 4px;
			text-shadow:0 1px 0 #FFF;
		}
			.tabs ul li a.active, .tabs ul li a:hover { 
				background:#FF0000;
				color:#fff;
				text-shadow:none;
			}

/* ------------------------- ADMIN MENU BG ------------------------- */
ul.contextual-links li a:hover {}


.node-teaser .field-type-image, .node-employee .field-type-image {float:none; margin:0 0px 20px 0;}
.field-type-image {margin-bottom:10px;}

.profile .user-picture { margin-left:20px;}
.profile h3 { overflow:hidden;}

#block-views-our-team-block .views-field-field-employee-photo { float:left; margin-right:15px;}
#block-views-our-team-block .views-row { border-bottom:1px solid #CCC; overflow:hidden; padding:15px 0 10px;}
#block-views-our-team-block .views-field-title a { font-weight:bold; text-decoration:none;}


.filter-type {margin-bottom:30px;}

label.option {vertical-align:middle;}






@media only screen and (min-width: 768px) and (max-width: 995px) {

	#main-wrapper .img_indent {
		width: 180px;
	}

	#footer {
		padding-left: 0px; /*30px;*/
	}
	#block-superfish-2 {
		width: 257px;
	}

	#block-views-top-stories-block .views-row {
		width: 205px;
		margin-left: 10px;
	}

	#superfish-1 a {
		width: 97px;
		font-size: 12px;
	}
		#superfish-1 li:first-child a {
			width: 80px;
		}

	.slider-caption {
		top: 200px;
	}
	#block-views-slider-block .flex-control-nav {
		top: 370px;
	}

	#comment-form .form-text,
	#user-login .form-text,
	#contact-site-form input.form-text,
	.search-form .form-text,
	.webform-client-form input.form-text,
	.webform-client-form textarea {
		width:200px;
	}

	.node-full .field-type-image {
		max-width: 250px;
	}

	#back-top {display:none !important;}

	body#body {
		min-width:768px;
	}

	.page-gallery .view-portfolio .views-row .views-field-field-portfolio-image img {height:123px;}
	.page-gallery .view-portfolio .views-row .views-field-field-portfolio-image {width:auto; height:123px;}
	
	
	.page-gallery-3-cols .container_12 .grid-3 .views-row {
		width:236px;
	}
	.page-gallery-3-cols .view-portfolio .views-row .views-field-field-portfolio-image img {height:168px;}
	.page-gallery-3-cols .view-portfolio .views-row .views-field-field-portfolio-image {width:auto; height:168px;}
	
	
	.page-gallery-2-cols .container_12 .grid-3 .views-row {
		width:364px;
	}
	.page-gallery-2-cols .view-portfolio .views-row .views-field-field-portfolio-image img {height:260px;}
	.page-gallery-2-cols .view-portfolio .views-row .views-field-field-portfolio-image {width:auto; height:260px;}
	
	
	.page-gallery-1-col .container_12 .grid-3 .views-row {
		width:748px;
	}
	.page-gallery-1-col .view-portfolio .views-row .views-field-field-portfolio-image img {height:216px;}
	.page-gallery-1-col .view-portfolio .views-row .views-field-field-portfolio-image {width:300px; height:216px;}
	#superfish-1 a > .sf-sub-indicator {
		top: 1.7em;
	}		
}

@media only screen and (max-width: 767px) {



	.views-field-field-reviews-photo {
		width: 100%;
		float: none;
		margin-right: 0px;
		margin-bottom: 20px;
	}
	#superfish-1 a > .sf-sub-indicator {
		top: 1.7em;
	}

	#main-wrapper .img_indent {
		float: none;
		margin-right: 0px;
		width: 100%;
		margin-bottom: 20px;
	}

	#main .sidebar .block:first-child {
		margin-top: 20px;
		padding-top: 20px;
	}

	#block-superfish-2 {
		display: none;
	}

	#block-block-5 {
		width: auto;
		float: none;
		text-align: center;
	}

	#block-follow-site {
		float: none;
		width: auto;
		margin-bottom: 30px;
		text-align: center;
		margin-left: 165px;
	}
		a.follow-link {
			float: none;
			display: inline-block;
		}

	#block-superfish-2 {
		float: none;
		width: auto;
		margin-bottom: 40px;
		text-align: center;
	}

	#footer {
		padding: 40px 5px;
	}

	#block-superfish-2 {
		width: 100%;
	}

	.article_img .title {
		padding-right: 20px;
	}

	#logo img {
		width: 300px;
	}

	#block-views-top-news-block .view-footer {
		overflow: hidden;
	}
		#block-views-top-news-block .view-footer .button-2 a {
			float: right;
		}

	#block-views-top-stories-block .views-row {
		width: 100%;
		margin-bottom: 20px;
		margin-left: 0;
	}
		#block-views-top-stories-block .views-row.views-row-last {
			margin-bottom: 45px;
		}

	.article_img {
		width: auto;
		float: none;
		margin-right: 0;
	}

	.comment-wrapper {
		overflow: visible;
	}

	.user-picture {
		margin-bottom: 12px;
	}

	#comment-form .form-text,
	#user-login .form-text,
	#contact-site-form input.form-text,
	.search-form .form-text,
	.webform-client-form input.form-text,
	.webform-client-form textarea {
		width:190px;
	}


	.region-content-top h2 {
		margin-left: 0px;
		margin-right: 0px;
	}

	.region-content-bottom h2 {
		margin-left: 0px;
		margin-right: 0px;
	}
	.region-content-bottom .view-content {
		overflow: visible;
	}

	.node-full .field-type-image {
		max-width: 100%;
		float: none;
		margin-right: 0px;
	}

	#back-top {display:none !important;}

	.flexslider .slider_caption,
	#block-views-slider-block .flex-control-nav	{
		display:none;
	}

	#forum td.created, #forum td.posts, #forum td.topics, #forum td.last-reply, #forum td.replies, #forum td.pager {
		white-space:normal;
	}

	.addthis_button_tweet.at300b {
		height:35px;
	}
	.field-type-addthis {margin-bottom:20px;}
	
	
	#superfish-1 {display:none;}
	
	.select-menu {
		display:inline !important;
		width:100%;
		margin:10px 0;
		margin-bottom: 10px;
		background: #ECEAE9;
		border: 1px solid #332623;
		cursor: pointer;
		height: 30px;
		padding: 5px;
	}
	
	.page-gallery .view-portfolio .views-row .views-field-field-portfolio-image img,
	.page-gallery-3-cols .view-portfolio .views-row .views-field-field-portfolio-image img,
	.page-gallery-2-cols .view-portfolio .views-row .views-field-field-portfolio-image img	{
		height:216px;
	}
	.page-gallery .view-portfolio .views-row .views-field-field-portfolio-image,
	.page-gallery-3-cols .view-portfolio .views-row .views-field-field-portfolio-image,
	.page-gallery-2-cols .view-portfolio .views-row .views-field-field-portfolio-image	{
		width:300px;
		height:216px;
	}
	
	.page-gallery-1-col .container_12 .grid-3 .views-row {
		width:300px;
	}
	.page-gallery-2-cols .container_12 .grid-3 .views-row {
		width:300px;
	}
	
	.page-gallery-1-col .view-portfolio .views-row .views-field-field-portfolio-image img {height:200px;}
	.page-gallery-1-col .view-portfolio .views-row .views-field-field-portfolio-image {
		width:300px;
		height:215px;
	}
	.page-gallery-1-col .view-portfolio .views-row .views-field-field-portfolio-image {float:none; margin-right:0;}
	
	.view-portfolio .views-row.views-row-last,
	.pane-contact.grid-6	{
		padding-bottom:25px;
	}
	
	.node-teaser .field-type-image, .node-employee .field-type-image {
		float:none;
		margin:0 0px 20px 0;
		width: auto;
	}
	
	
	.panel-pane.error-page .pane-content span.err {
		float:none;
		text-align:center;
		display:block;
	}
	
	.panel-pane.error-page .pane-content .extra {
		background:none;
		padding-left:0px;
		display:block;
		text-align:center;
		max-width:100%;
		border-top:1px solid #4A4A4A;
	}
	.panel-pane.error-page .pane-content .err-body {
		width:100%;
	}
	#block-search-form .container-inline, #search-block-form .container-inline {display:block;}
	
	.page-page-404 #search-block-form {width:300px;}
	
	#block-search-form .container-inline .form-item, #search-block-form .container-inline .form-item {width:auto;}

	.views-field-field-about-photo {
		float: none;
		margin-right: 0;
		width: auto;
		margin-bottom: 30px;
	}
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

	.views-field-field-reviews-photo {
		width: 230px;
		float: left;
		margin-right: 20px;
		margin-bottom: 10px;
	}

	#main-wrapper .img_indent {
		float: left;
		margin-right: 20px;
		width: 180px;
		margin-bottom: 0;
	}

	.field-type-addthis {margin-bottom:10px;}

	.page-gallery .grid-3 .views-row.views-row-odd,
	.page-gallery-3-cols .grid-3 .views-row.views-row-odd,
	.page-gallery-2-cols .grid-3 .views-row.views-row-odd {
		width:200px;
		margin-left:0;
		margin-right:10px;
	}
	.page-gallery .grid-3 .views-row.views-row-even,
	.page-gallery-3-cols .grid-3 .views-row.views-row-even,
	.page-gallery-2-cols .grid-3 .views-row.views-row-even 	{
		width:200px;
		margin-right:0;
		margin-left:10px;
	}
	
	.page-gallery .view-portfolio .views-row .views-field-field-portfolio-image img,
	.page-gallery-3-cols .view-portfolio .views-row .views-field-field-portfolio-image img,
	.page-gallery-2-cols .view-portfolio .views-row .views-field-field-portfolio-image img {
		height:142px;
	}
	.page-gallery .view-portfolio .views-row .views-field-field-portfolio-image,
	.page-gallery-3-cols .view-portfolio .views-row .views-field-field-portfolio-image,
	.page-gallery-2-cols .view-portfolio .views-row .views-field-field-portfolio-image {
		width:auto;
		height:142px;
	}
	
	.page-gallery-1-col .container_12 .grid-3 .views-row {
		width:420px;
	}
	.page-gallery-1-col .view-portfolio .views-row .views-field-field-portfolio-image img {height:200px;}
	.page-gallery-1-col .view-portfolio .views-row .views-field-field-portfolio-image {
		width:420px;
		height:302px;
	}
	
}

/** Custom CSS **/
.fa.fa-phone {
       display: inline-block;
       font-style: normal;
       font-weight: normal;
       line-height: 1;
       -webkit-font-smoothing: antialiased;
       -moz-osx-font-smoothing: grayscale;
       margin-right: 10px;
}
.fa.fa-phone::before {
	background-image: url("../images/phone-16.ico");
	content: "";
	width: 16px;
	height: 16px;
	display: inline-block;
}
h3.contact{
  color:white;
}
.quote-text {
       position: relative;
       margin-bottom: 5px;
       padding: 20px 15px;
       padding-bottom: 20px;
       /*background-color: #1f1f1f;*/
       border: none;
}
.quote-text:before {
       position: absolute;
       z-index: 99;
       bottom: -31px;
       left: 45px;
       display: block;
       width: 31px;
       height: 31px;
       content: "";
}
.quote-text-arrow {
   position: relative;
   bottom: 5px;
   left: 30px;
   border-top: 10px solid #a9a9a9;
   border-right: 10px solid transparent;
   border-left: 10px solid transparent;
   width: 1px;
}
.quote-author{
   position: relative;
   top: 10px;
}
.testimonials{
       color: #000;
       font-size: 14px;
}

/* Feature Box */
#block-views-featured-content-block .views-field-title{
       color: #fff;
       font-size:17px;
       padding: 20px;
       padding-bottom:0px;
       font-weight: 700;
}
#block-views-featured-content-block .views-row{
       background-color: #1f1f1f;
       padding-bottom: 20px;
       min-height: 185px;
}
#block-views-featured-content-block .views-row.views-row-last{
       /*background: url(../images/forcastblock_bkground.jpg);*/
}

#block-views-featured-content-block .views-field-body{
       padding: 0px 20px;
       padding-bottom: 15px;
       font-size: 13px;
       color: #fff;
}
#block-views-featured-content-block .views-field.views-field-field-link{
       /*margin-bottom: 10px;*/
}
#block-views-featured-content-block .grid-4{
       margin-bottom: 20px;
}
a.anchor-btn{
       background-color: rgba(255,0,0,0.85);
       padding: 7px 30px;
       color: #fff;
       font-size: 17px;
       border-radius: 5px;
       border: 0px solid #1B99E8;
       font-family: Roboto, sans-serif;
       margin-left: 20px;
        background-image: url(../images/button_bg.png);
       background-position: 50% 50%;
       text-decoration: none
}
a.anchor-btn:hover {
	background-color: rgba(202,0,0,0.85);
}
.contact-number{
	font-weight: 600;
	letter-spacing: 0px;
	color: #FF0000;
	float: right;
	margin-top: 10px;
}
#main-wrapper img.file-icon {
	width: auto;
	border: 0;
}
.footer-bg .container_12 .grid-12{
	margin-left: 0px;
	margin-right: 0px;
}
#main-wrapper img.no-border {
 border: 0;
 box-sizing: inherit;
}
.gallery-views .views-field-field-portfolio-image a {
       display: none !important;
}
.gallery-views .views-field-field-portfolio-image a:first-child {
       display: block !important;
}
#block-block-8 p a , #block-block-21 p a{
	margin-left: 0px !important;
}
.page-fleet a.colorbox:hover img {
	opacity: 0.4;
}
div.slider-body p {
	margin: 0;
	padding: 0;
}
.our_team .img_indent img{
	margin-bottom:10px;
}
.views-field-field-slide-image{
	border: 1px solid black;
}
.field-name-body img{
	border: 1px solid black;
}
.img_indent img {
	border: 1px solid black;
}
.header-social-links{
	float: left;
}
.eftpos-logo {
	width: auto;
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
}
/* Superfish menu */
#superfish-1 a > .sf-sub-indicator {
  top: 1.6em;
}
/* fixed menu arrow position */
a > .sf-sub-indicator {
 top: 0.8em;
 background-position: 0 -100px !important;
}
.section-hunting-and-fishing #block-block-15 {
	min-height: 405px;
}
.img-border {
	border: 1px solid black;
}
span.sf-depth-1.nolink {
  border: 0;
  color: #ffffff;
  font-size: 12.4px;
  width: 119.2px;
  padding: 20px 0;
  letter-spacing: 0px;
  text-decoration: none;
  font-family: 'Salsa',cursive;
  text-transform: uppercase;
  border: none;
  display: block;
  cursor: pointer;
}
#menu-2678-1 ul li {
width: 80% !important;
padding: 0;
margin-left: 11px;
}

#menu-2678-2 .sf-depth-1 .sf-sub-indicator {
display: none !important;
}